﻿.home-news-li{padding:7px 3px !important; position:relative;}
.home-news-wrapper{width: 70%; height:100%; float: right; margin: 5px 5px 0px 0px;}
.home-news-headline{color:rgb(109, 125,145); font-weight:bold; line-height:13px; margin: 0px;}
.home-news-date{position:absolute; bottom:3px; color:rgb(195, 195, 195); font-size:10px;}
.home-news-sign{position:absolute; bottom:3px; right:5px; color:rgb(195, 195, 195); font-size:10px;}
a {text-decoration: none !important;}
.regFormTitle {text-transform:uppercase; color: #369 !important; font-size:12px; font-weight: bold; background-image: url(/images/seminars/contest-registration-icon.png); background-position: center left; background-repeat: no-repeat; padding-left: 24px; margin-top: 24px; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
H2
{
    MARGIN-TOP: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    MARGIN-BOTTOM: 0px;
    COLOR: #cc6600;
    LINE-HEIGHT: 16px;
    FONT-FAMILY:'Open Sans', Verdana, Arial;
    TEXT-ALIGN: left;
    PADDING-TOP: 0px;
    PADDING-BOTTOM: 0px;
}

ul, ol {
	margin: 0px;
	padding: 0;
	list-style-position: outside;
	font-size: 12px;
	font-family:'Open Sans', Arial, Verdana;
	color: #555;
	}
	
.list {
	LIST-STYLE-IMAGE: url(/images/blue_square.gif);
}

.list a {
	text-decoration: none;
}

.list a:link, .list a:visited, .list a:active {color: #555;}
.list a:hover {color: #c60;}


a.linknu { margin-right:10px;text-decoration: none; color: white !important;}
a.linknu:hover {text-decoration: underline !important;}
.table_cal a.linknu{color: #369 !important; font-weight:bold;}
.read-more .linknu {color: #369 !important; font-weight:bold;}
.videobutt
{
	/*cursor: pointer; */
	width: 250px; 
	border: 1px solid silver; 
	border-bottom-color: #777;
	border-right-color: #777;
	height: 60px; 
	background: top left no-repeat; 
	padding-left: 75px; 
	font-size: 16px; 
	font-weight: bold; 
	font-family:'Open Sans', Verdana;
	text-shadow: white 2px 2px 1px;
}
.videobutt a {text-decoration: none}
.videobutt a:link, .videobutt a:visited, .videobutt a:active {color: #369}
.videobutt a:hover {color: #c60}

.table_cal
{
	border: 1px solid silver;
	border-colapsed: colapsed;
	-webkit-box-shadow: #bbb 0px 0px 5px; 
	-moz-box-shadow: #bbb 0px 0px 5px; 
	box-shadow: #bbb 0px 0px 5px;
	width: 725px;
	height: 260px;
	font-family:'Open Sans', Arial, Verdana;
	color: #555;
	font-size: 12px;
}
.table_cal th {
	font-weight: bold; 
	font-family:'Open Sans', verdana;
	border-bottom: 1px solid silver;
	padding:10px;
	text-align: left;
	padding-left: 6px;
}

.table_cal td {
	padding:7px;
}

.headnews
{
	/*cursor: pointer;*/
	color: #555;
}

 h1, h4 {
	text-align: left;
	margin-bottom: 10px;
	margin-top: 10px;
	color: rgb(52, 80, 91);
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
}
p {
	font-size: 12px;
	color: #555;
	line-height: 20px;
}

hr {
	size: 1px;
	color: #eee;
	padding: 0;
}

.newsd {
	font-weight: bold;
	font-family:'Open Sans', Verdana;
	padding: 0px;
	font-size: 11px;
}
.newst {
	font-family:'Open Sans', Arial;
	/*font-style: italic;*/
	padding-bottom: 5px;
	margin-left:12px;
	font-size: 12px;
}

.newsd a {text-decoration: none}
.newsd a:link, .newsd a:visited, .newsd a:active {color: #369}
.newsd a:hover {color: #c60}

.newst a {text-decoration: none}
.newst a:link, .newst a:visited, .newst a:active {color: #555}
.newst a:hover {color: #c60}

.tbl_instr {
	margin-right: 24px;
	background-repeat: no-repeat;
    cursor:pointer;
}

.tbl_instr p {
	margin-left: 12px;
	margin-right: 12px;
}

.tbl_instr h1, .tbl_instr h4 {
	margin-left: 12px;
	margin-right: 12px;
	color: #333;
	text-align:center;
}

.tbl_instr img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 6px;
}

.span-quotes-bid {position:absolute; width:80px; height:25px; padding-top:44px; margin-left:-176px; text-align:center; font-family:'Open Sans', Arial;}
.span-quotes-left {color:#000; font-size:15px;}
.span-quotes-middle {font-size:25px; font-weight:bold; color: #000;}
.span-quotes-right {font-size:20px; color: #000;}
.span-quotes-ask {position:absolute; width:80px; height:25px; padding-top:44px; margin-left:-85px; text-align:center; font-family:'Open Sans', Arial;}

/* --- SLIDER --- */

/* reset.css (100%) */
/* --- RESETS --- */

div{
	vertical-align: baseline;
}
:focus {outline: 0;}

ol, ul {list-style: none;}

.hide {display: none;}

.clear {clear: both;}

.alignleft {float: left; margin: 0 15px 10px 0;}

.alignright {float: right; margin: 0 0 10px 15px;}


/* --- BASIC STYLES --- */


#home {
	font: 12px/18px Helvetica, "Lucida Grande", Verdana, sans-serif;
	text-align: left;
}

body.subpage {
	background: #f9f7f3 url(/english/images/bg_body_subpage.jpg) top left repeat-x;
}



#container, .inner {
	width: 748px;
	float: left;
	text-align: left;
}

.home-buttons {width: 240px; height: 240px; float: right; margin: 11px 0; padding: 0;}
.highlight-box {background: url(/images/home/highlight-box.png) no-repeat top left; width: 240px; height: 96px; display: block; cursor: pointer; padding-top: 9px; text-decoration: none !important; text-shadow: 1px 1px 0 #fff;}
.highlight-box h3 {font-family:'Open Sans', Arial; font-size: 14px; font-weight: bold; color: #369; text-shadow: 1px 1px 0 #fff; margin: 0 0 0 32px;}
.highlight-box table {font-size: 11px; width: 228px; margin: 5px 0 0 6px; color: #555; line-height: 15px;}
.highlight-box table .overfl {overflow: hidden; width: 120px; font-weight: bold}


/* --- SLIDER MAIN --- */

#amountslider {clear: both;}

#home-quotes-clock-wrapper
{
	text-align:left;
	padding-left:5px;
	float:left;
	width:60%;
	line-height:21px;
	height:21px;
	}

.linknu{
    display: inline-block;
    width: 100px;
    margin-right: 0px !important;
}
.linknu div {
    float:right;
    width:100% !important;
}

#slider {
	height: 251px;
	overflow: visible;
	padding: 1px 0 0 0;
	position: relative;
}

#slider .sliderItem {
	overflow: hidden;
	position: absolute;
	height: 250px;
	width: 748px;
	top: 1px !important;
	left: 0;
	text-decoration: none;
}

#slider .sliderItem * {cursor: pointer;}

#slider .sliderItem .sliderText {
	float: left;
	margin-left: 350px;
	margin-top: 30px;
}

#slider .sliderItem h2 {
	font: 26px Helen, Arial; color: #369;
	font-weight: bold;
	letter-spacing: -1px;
	text-shadow: #fff 1px 1px 0;
}


#slider .sliderItem p {
	font-family:'Open Sans', Helen, Arial;
	color: #ea7a18;	font-size: 15px; font-weight: bold;
	line-height: 24px;
	margin-bottom: 15px;
	width: 350px;
	text-shadow: #fff 1px 1px 0;
}

ul.bullets {
	font: 14px Arial, Verdana; color: #555; /*484848*/
	font-weight: bold;
	left: 15px;
	margin-left: 35px;
	display: block;
	text-shadow: #fff 1px 1px 0;
}

#slider .sliderItem .left {margin-left: 0;}

#slider .sliderItem .bullets {width: 350px;}

#slider .sliderItem .bullets li {list-style: none; background: url(/english/home/images/tick.gif) no-repeat left; padding: 0 0 0 18px; margin-bottom: 10px;}

#slider .sliderItem .read-more {background: url(/english/home/images/read-more.gif) no-repeat right; float: right; padding: 0 15px 0 0; position: absolute; bottom: 43px; right: 260px; border-bottom: 1px #ebebeb solid;}

#slider .sliderItem img {
	float: right;
	z-index: -2;
	position: absolute;
	top: 0; right: 0;
	}

#sliderNav {
	overflow: hidden;
	position: absolute;
	margin-top: -35px;
	z-index: 100;
	padding-left: 2px;
	background: url(/images/home/slider-nav/nav-left.gif) no-repeat;
}

#sliderNav ul {
	padding: 0;
	margin: 0;	 
	overflow: visible;
	float: left;
}

#sliderNav ul li {
	float: left;
}

#sliderNav ul li a {
	width: 30px;
	height: 35px;
	display: block;
	text-indent: -9999px;
}

#sliderNav ul li.one a.activeSlide, #sliderNav ul li.one a:hover, 
#sliderNav ul li.two a.activeSlide, #sliderNav ul li.two a:hover, 
#sliderNav ul li.three a.activeSlide, #sliderNav ul li.three a:hover, 
#sliderNav ul li.four a.activeSlide, #sliderNav ul li.four a:hover,
#sliderNav ul li.five a.activeSlide, #sliderNav ul li.five a:hover {
	background-position: left;
}


#sliderNav ul li.one a {background: url(/images/home/slider-nav/1_inactive.gif) top right no-repeat;}
#sliderNav ul li.one a.activeSlide, #sliderNav ul li.one a:hover  {background: url(/images/home/slider-nav/1_active.gif) top right no-repeat;}


#sliderNav ul li.two a {background: url(/images/home/slider-nav/2_inactive.gif) top right no-repeat;}
#sliderNav ul li.two a.activeSlide, #sliderNav ul li.two a:hover  {background: url(/images/home/slider-nav/2_active.gif) top right no-repeat;}

#sliderNav ul li.three a {background: url(/images/home/slider-nav/3_inactive.gif) top right no-repeat;}
#sliderNav ul li.three a.activeSlide, #sliderNav ul li.three a:hover  {background: url(/images/home/slider-nav/3_active.gif) top right no-repeat;}

#sliderNav ul li.four a {background: url(/images/home/slider-nav/4_inactive.gif) top right no-repeat;}
#sliderNav ul li.four a.activeSlide, #sliderNav ul li.four a:hover  {background: url(/images/home/slider-nav/4_active.gif) top right no-repeat;}

#sliderNav ul li.five a {background: url(/images/home/slider-nav/5_inactive.gif) top right no-repeat;}
#sliderNav ul li.five a.activeSlide, #sliderNav ul li.five a:hover  {background: url(/images/home/slider-nav/5_active.gif) top right no-repeat;}

#sliderNav a.previous {
	float: left;
	width: 30px;
	height: 33px;
}

#sliderNav a.next {
	float: left;
	width: 30px;
	height: 33px;
}
#home-news-ul-container li{border:1px solid #dedede; padding:0px; margin:0px;}

#platforms-home-wrapper
{
	cursor:pointer;
	height:380px;
	position:relative;
	z-index: 90;
	background-image:url(/images/New-Homepage-Images/platforms-devices.png);
	background-repeat:no-repeat;
	background-position:bottom
}

#platforms-home-wrapper div p
{
	font-size:20px;
	text-align:center;
	color:#303030;
}

#picture-holder-desktop{
	position: absolute;
	left:41%;
	text-align:center;
}
#picture-holder-mobile{
	position: absolute;
	top:15%;
	left:10%;
	text-align:center;
}
#picture-holder-web{
	position: absolute;
	top:15%;
	left:73%;
	text-align:center;
}

.TableA {border-radius:0 !important; background-color:White !important;}

#home-quotes-tab-fx{border-right:1px silver solid;}
#home-quotes-tab-shar{border-right:1px silver solid;}
#home-quotes-tab-ind{border-right:1px silver solid;}
#home-quotes-tab-fut{width:71px !important;}
#home-quotes-menu {
    clear:both;
    margin:0;
    }

#home-quotes-menu li 
{
	cursor:pointer;
    display:block;
    float:left;
    margin:0; /* 2px 0px 0;*/
    font-size:10px; 
    font-weight:bold;
    font-family: 'Open Sans', sans-serif;
    text-transform:uppercase;
    color:#808080;
    width:72px;
    white-space:nowrap;
    border-top: 1px silver solid;
    border-bottom: 1px solid silver;
    line-height:31px;
    text-align:center;
    }

.tblquotes {
    font-family: 'Open Sans', sans-serif;
    border-collapse: collapse;
    border: 1px silver solid;
    border-top: none;
	background-color:white;
    width: 290px;
    margin-bottom: -1px;
}
.tblquotes-inner{
    font-family: 'Open Sans', sans-serif;
    border-collapse:collapse;
    line-height:23px;
    width:290px;
    font-size:13px;
    color:#303030;
}
.tblquotes-inner tr.quotes-blue{background-color:#EDF5F7 !important;}
.tblquotes-inner tr.quotes-white{background-color:white;}
.tblquotes-inner td {text-align:right; padding-right:3px; width:25% !important;}
.tblquotes-inner th {text-align:right; text-transform:uppercase; padding-right:7px; width:25% !important; font-size:10px !important;}
.home-quotes-tab-active {
    border-top:3px #51B0DC solid !important;
    line-height:29px !important;
    border-bottom:none !important;
    color:#303030 !important;
}
.quotes-home-black{color:black;}
.quotes-home-red{color:red;}
.quotes-home-green{color:green;}
.quotes-home-th-symbol {text-align:left !important; padding-left:10px;}
.quotes-home-td-symbol {text-align:left !important; padding-left:10px;}
.quotes-home-th-low{padding-right:10px !important;}
.quotes-home-td-low{padding-right:10px !important;}

.listLeft {
    max-width: 190px;
}
/*#langitems-ddcontent{margin-left:953px !important;}*/

